This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 135996 - udev manpage is wrong file
udev manpage is wrong file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-16 12:01 EDT by Patrick Jordan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: udev-039-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 09:45:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick Jordan 2004-10-16 12:01:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041012
Firefox/0.10.1

Description of problem:
Man page seems to have been fudged. Contains only the phrase "Running
sed."  038-1 had the same problem, removed that rpm and manually
installed -2 and the man page was the same.

Version-Release number of selected component (if applicable):
udev-038-2

How reproducible:
Always

Steps to Reproduce:
1. man udev
2. cat /usr/share/man/man8/udev.8.gz | gunzip

Note You need to log in before you can comment on or make changes to this bug.